package com.ice.structure.Adapter;

/**
 * @author ice
 * @blog https://blog.csdn.net/dreaming_coder
 * @description
 * @create 2021-10-26 16:13:51
 */
public class TwoToThreeAdapter2 extends TwoPower implements ThreePower{
    @Override
    public void powerByThree() {
        System.out.println("借助继承适配器转化二项电");
        this.powerByTwo();
    }
}
